* {
    padding: 0;
    margin: 0;
}

body {
    font: 11px Tahoma;
}

h1 {
    font: bold 32px Times;
    color: #666;
    text-align: center;
    padding: 20px 0;
}

#container {
    width: 700px;
    margin: 10px auto;
}

.mGrid {
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    .mGrid td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        color: #717171;
    }

    .mGrid th {
        padding: 4px 2px;
        color: #fff;
        background: #424242 url('/MyCustomModules/admin/grd_head.png') repeat-x top;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }

    .mGrid .alt {
        background: #fcfcfc url('/MyCustomModules/admin/grd_alt.png') repeat-x top;
    }

    .mGrid .pgr {
        background: #424242 url('/MyCustomModules/admin/grd_pgr.png') repeat-x top;
    }

        .mGrid .pgr table {
            margin: 5px 0;
        }

        .mGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .mGrid .pgr a {
            color: #666;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }

            <input type="text"class="inputs" placeholder="e-mail" /> 
<br> 
 <input type="password" class="inputs"placeholder="Password" /> 
             
           
<style> 
 
 .inputs {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #EAEAEA;
    background: -moz-linear-gradient(top, #FFF, #EAEAEA);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #FFF), color-stop(1.0, #EAEAEA));
    border: 1px solid #CACACA;
    color: #444;
    font-size: 1.4em;
    margin: 0 0 25px;
    padding: 5px 9px;
    width: 260px;
}

.inputs:focus {
    background: #FFF;
    -webkit-box-shadow: 0 0 25px #CCC;
    -moz-box-shadow: 0 0 25px #ccc;
    box-shadow: 0 0 25px #CCC;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
}


form {
    height: 100%;
}

img {
    border: 0 !important;
}

input, select, textarea {
    text-transform: none;
}

/* this keeps side bar background images from pushing past the footer in some designs */
.leftside, .rightside {
    overflow: hidden;
}

ul.userstats img,
ul.linkitem img {
    margin: 0;
}

.art-logo h1 a {
    text-decoration: none;
}

.art-blockheader .t {
    max-height: 40px;
    overflow: hidden;
}

.folder-panel, div.file-wraper {
    background-color: white;
}

ul.file-list,
ul.file-list li,
ul.folder-list,
ul.folder-list li {
    background-image: none;
    color: black;
}

ul.simplelist > li::before,
div.gallerymodule ul > li::before,
ul.simplehorizontalmenu > li::before,
ul.blognav > li::before {
    content: '';
    display: block;
}

.aspcalendarmain th, .aspcalendarmain td,
.mpcalendarmain th, .mpcalendarmain td {
    text-align: center;
}

.eventweekview table,
.eventdayview table {
    color: black;
    width: 100%;
}

    .AspNet-DataList table td,
    .eventdayview table th,
    .eventdayview table td,
    .eventweekview table th,
    .eventweekview table td {
        padding: 0px;
        border: none;
    }

table.FileManager_table {
    border-spacing: 0px;
}

.permission td,
.permission th,
.formwizard th,
.formwizard td,
.sharedfiles th, .sharedfiles td, .filemanager th, .filemanager td {
    border: none;
    padding: 3px 0px 3px 0px !important;
}

    .filemanager th img, .filemanager td img, .sharedfiles th img, .sharedfiles td img {
        margin: 0px 2px 0px 2px;
    }

table.aspcheckboxlist td, table.aspcheckboxlist th {
    border: none;
}

body.querytool {
    overflow-x: scroll;
}

ul.simplehorizontalmenu > li:before {
    display: inline;
}

div.art-search {
    margin: 0;
    padding: 0;
}

html.chrome.desktop #art-resp {
    display: none;
}


input.entrada {
    width: 25em;
    text-transform: uppercase;
}

forminput.entrada {
    width: 25em;
    text-transform: uppercase;
}

.formlabel {
    float: left;
    clear: left;
    width: 20em;
    padding: 1px;
    font-weight: 700;
}

.formlabelbig {
    float: left;
    clear: left;
    width: 70em;
    padding: 1px;
    font-weight: 700;
    height: 30px;
}

.formlabelshort {
    float: left;
    clear: left;
    width: 2em;
    padding: 1px;
    font-weight: 700;
}

.respuesta {
    float: left;
    clear: left;
    width: 70em;
    padding: 1px;
    font-weight: 700;
    height: 60px;
    text-transform: uppercase;
}

